<?php
$dalTablependientes_pago = array();
$dalTablependientes_pago["fechaPago"] = array("type"=>135,"varname"=>"fechaPago", "name" => "fechaPago", "autoInc" => "0");
$dalTablependientes_pago["id_derecho_Propietario"] = array("type"=>3,"varname"=>"id_derecho_Propietario", "name" => "id_derecho_Propietario", "autoInc" => "0");
$dalTablependientes_pago["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablependientes_pago["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablependientes_pago["tipo_pago"] = array("type"=>3,"varname"=>"tipo_pago", "name" => "tipo_pago", "autoInc" => "0");
$dalTablependientes_pago["fecha_creacion"] = array("type"=>135,"varname"=>"fecha_creacion", "name" => "fecha_creacion", "autoInc" => "0");
$dalTablependientes_pago["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTablependientes_pago["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTablependientes_pago["utilidad_gestion"] = array("type"=>14,"varname"=>"utilidad_gestion", "name" => "utilidad_gestion", "autoInc" => "0");
$dalTablependientes_pago["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablependientes_pago["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "0");
$dalTablependientes_pago["correlativo"] = array("type"=>14,"varname"=>"correlativo", "name" => "correlativo", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__pendientes_pago"] = &$dalTablependientes_pago;
?>